    .rounded{
        border-radius:20px !important;
        box-shadow:0 0 8px grey;
        transition:.3s;
    }
    .rounded:hover{
        transform:translatey(-15px) scale(1.05);
        box-shadow:0 0 8px #20c997;
    }
    .card-title, .card-text {
    transition: transform 0.3s ease;
    }
    .rounded:hover .card-title {
    transform: translateY(-10px);
    transition-delay: 0.3s;
    }

    .rounded:hover .card-text {
    transform: translateY(10px);
    transition-delay: 0.3s;
    }
    
        html {
            scroll-behavior: smooth;
        }
        .section {
            padding: 60px 0;
        }
        .fade-in {
            animation: fadeIn 2s;
        }
        @keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }
        .header {
    transition: all 0.3s ease;
    background-color: #ffffff;
    padding: 20px 0;
}

.header.shrink {
    padding:0 !important;
    margin:0 !important;
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.header img {
    transition: all 0.3s ease;
}

.header.shrink img {
    width: 250px; /* Adjust as needed */
    margin:0;
    padding:0;
}
        .zdz{
            background:linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(/public/images/zohar-development-background.jpg);
            background-size:cover;
            background-repeat:no-repeat;
            background-attachment:fixed;
            background-position:top right;
            }
.form-group {
    position: relative;
    margin-bottom: 1.5rem;
}
.form-control {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ced4da;
    border-radius: 4px;
    background: transparent !important;
    transition: background 0.3s ease, border-color 0.3s ease;
    box-shadow:unset !important;
    outline:none !important;
}
.form-label {
    position: absolute;
    top: 0%;
    left: 15px;
    transform: translateY(-110%);
    background: transparent;
    transition: all 0.3s ease;
    padding: 0 5px;
    pointer-events: none;
}
.form-control:focus {
    background: transparent;
    outline: none;
    border-color: #20c997;
}
.form-control:focus + .form-label,
.form-control:not(:placeholder-shown) + .form-label,
textarea:focus + .form-label,
textarea:not(:placeholder-shown) + .form-label {
    background: #ecf2f8 !important;
    font-size: 12px !important;
    padding: 0 5px !important;
}